Bug 242842 - running live cd reports many /dev/mdX partitions with size zero
Summary: running live cd reports many /dev/mdX partitions with size zero
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 04:07 UTC by John Poelstra
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 04:39:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (413.87 KB, image/png)
2007-06-06 04:07 UTC, John Poelstra
no flags Details

Description John Poelstra 2007-06-06 04:07:47 UTC
Description of problem:
Running F7 live cd reports many /dev/md0 partitions with size zero

Version-Release number of selected component (if applicable):
pyparted-1.8.5-4.fc7
gparted-0.3.3-10.fc7
parted-1.8.6-4.fc7

See attached screen shot for undesirable appearance

Comment 1 John Poelstra 2007-06-06 04:07:47 UTC
Created attachment 156310 [details]
screen shot

Comment 2 John Poelstra 2007-06-06 05:41:17 UTC
I was running the live CD completely from RAM on a notebook with 1.5G of RAM. 
Running gparted on the live CD running from the image does not result in the
reported problem.

Comment 3 Deji Akingunola 2007-06-14 21:44:14 UTC
I think the fix for bug 208821 will also apply to this. Unfortunately, I cannot
readily test it.

Comment 4 Deji Akingunola 2007-11-13 06:11:11 UTC
Can you please test and report if this problem exists in F-8 live disks? Thanks

Comment 5 John Poelstra 2007-11-14 04:39:53 UTC
The "running from RAM" option is not included in the F8 boot menu.

I booted the F8 live CD on the same machine and only see one device as expected.
 Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.